/*
Theme Name:   BoroBazar-child
Description:  BoroBazar is a highly intuitive WooCommerce theme that will handle all your online business needs. It comes with unique & responsive design. With a lots of customization options and extensible codebase making it perfect WooCommerce theme for your next online shop. Looking for a WooCommerce theme? Look no further! Start selling anything and everything today.
Author:       RedQTeam
Author URL:   http://redq.io
Template:     borobazar
Version:      1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  borobazar-child
*/

/* Write here your own personal stylesheet */
/* Custom CSS DO NOT DELETE */
html, *{
	user-select: none;
}
.woocommerce-product-gallery__image a{
	padding: 24px !important;
}
.borobazar-alpine-product-card-thumb img{
	background: #fff!important;
	object-fit: contain!important;
}
.gs-helium-product-card-item .borobazar-alpine-product-card-thumb.relative.h-40{
	height:16rem!important;
}

.header-berlin.header-on-float .site-branding,.header-berlin.header-on-float .borobazar-header-search-handler,.header-berlin.header-on-float .borobazar-mini-cart-drawer .borobazar-drawer-handler,.header-berlin.header-on-float .borobazar-join-us-btn, #masthead .borobazar-mini-cart-on-desktop{display:none}

#masthead{
	background-color:#E5E5E5;
}

.menu-item > a{
	color: #ffffff!important;
}

.borobazar-main-navigation a{
	color: #101047!important;
}

.dropdown-menu .menu-item > a{
	color: #101047!important;
}

.borobazar-main-navigation .borobazar-main-menu>li:hover>a,
.dropdown-menu .menu-item:hover > a{color:#f05a28!important;}

.woocommerce .single_add_to_cart_button span{
	font-size:16px!important; 
}

.borobazar-woo .quantity .qty, .woocommerce .quantity .qty{
	pointer-events: none!important;
}

.custom-logo{
	max-width: 175px!important;
}

.home-promo-slider a{pointer-events:none!important;}

.home-promo-slider svg{display:none}

.custom-section-padding{
	padding: 0 40px;
}

.custom-section-column{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.header-berlin .header-height{max-height:52px!important}

.footer-title{margin: 12px 0!important}
.footer-content{margin: 0!important}
.home-button{color:#fff;display:flex;align-items:center;text-decoration:none}
.home-button:hover{
	color:unset!important;
}

.desktop-section{display:flex!important;}

#masthead .home-button,
.mobile-section{display:none!important;}

.desktop-section div p
.mobile-section div p{
	margin: 0!important;
}

.footer-banner{
	margin: 0 -2.5rem;
}

.borobazar-slider-slide a{
	display: none;
}

.payment-method-icon{
	width: 40px;
	height: 40px;
}

.wp-block-social-links .wp-block-social-link.wp-social-link{
	background-color: #101047!important;
}

.product-badge{background: #f05a27!important;}
.home-promo-slider .without-image-loader{padding:.5rem!important}

.mo-openid-app-icons p{display:none!important;}
.mo-openid-app-icons a{width:100%!important;}

.copyright-payment-image{width:40px;height:30px;}

.woocommerce table.my_account_orders .button{margin:3px;}
.borobazar-woo-page-banner{background-image:url('https://krates.rakeshadak.in/wp-content/uploads/2025/08/WhatsApp-Image-2025-08-10-at-8.40.14-PM.jpeg')!important;background-attachment: scroll!important;}

@media (max-width:749px){
	.borobazar-blog-page-banner{background-image:url(https://krates.rakeshadak.in/wp-content/uploads/2025/08/PLP-Mobile-1.jpg)!important}
	.header-berlin.header-on-float .site-branding{display:flex}
.custom-logo{
	max-width: 130px!important;
}
	
	.custom-section-padding{padding: 0 15px;}
	.home-button{display:none;}
/* 	.woocommerce img, 
.woocommerce-page img{max-width:130px!important} */
	#masthead, .borobazar-drawer-navigation.drawer-open .borobazar-drawer-content{
	background-color:#101047;
}
	.dropdown-menu .menu-item > a {color: #ffffff !important;}
	.borobazar-drawer-menu .current-menu-item>a, .borobazar-drawer-menu .current_page_item>a{background-color:unset!important;
	}
	.desktop-section{display:none!important;}
	.mobile-section{display:flex!important;column-gap:0.5rem;margin-bottom:0;}
	.footer-banner{
	margin: 0 -1rem;
}
	#masthead .borobazar-mini-cart-on-desktop{display:block}
	.borobazar-footer-area .borobazar-site-footer-content .wp-block-columns{gap:16px!important;}
	.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor{width:28px;height:28px;}
	.borobazar-mobile-back-navigator{display:none!important;}
	
	.borobazar-woo-page-banner,
	.borobazar-blog-page-banner{
		background-image: url('https://krates.rakeshadak.in/wp-content/uploads/2025/09/WhatsApp-Image-2025-09-13-at-8.16.40-PM.jpeg')!important;min-height: 320px;background-attachment: scroll!important;
	}
}
